.Dummy {display:none;}
body,big,blockquote,caption,center,div,dl,p,small,td,th,ul,.body{color:#333;font-family:verdana,sans-serif;}
code{font-family:'Courier New',Courier,monospace;color:#630;font-size:100%;}
em{font-style:normal;background:#DCF;}
h1,h2,.Hmore{font-style:normal;font-weight:500;color:#000;font-family:verdana,sans-serif;}
h1{font-size:140%;}
h1 small small{font-size:100%;}
h2{font-size:115%;}
h2 small small{font-size:100%;}
h3{font-style:normal;font-weight:800;font-size:100%;font-family:verdana,sans-serif;}
pre{font-family:'Courier New',Courier,monospace;font-size:100%;}
strong{font-weight:800;}
ul li ol{list-style:decimal none;}
.PostIt ul{list-style:circle;}
ul{list-style:square url(/image/pt666.gif);}
.TopLink,.ilink .TopText{text-decoration:none;}
.TxtLnk .iLink,.TxtLnk .eLink,.TxtLnk .fLink,.TxtLnk .mLink{text-decoration:none;}
.TxtLnk{color:#39C;}
.iLink,.eLink,.fLink,.mLink {color:#00C;}
.GryTxt{color:#666;}
div.MyText{border:1px dotted #060;}
span.MyText{color:#060;}
.ToolBar{background:#003;}
.TopTab,.MainNav{background:#39C;}
.SubNav{background:#EEE;}
.MainNav,.SubNav{color:#000;}
.TopLink,.TxtLnk .TxtLnk .TopText{color:#FFF;}
.TopText{color:#DDD;}
a.TopText{text-decoration:none;}
.Selected{background:#F66;color:#333;}
.Button{vertical-align: bottom;}
.LogoImg{border:1px solid #EEE;}
.CardBkgnd{background:#FFF url(/image/CardBody.gif);}
.CardBody{margin-top:2px; background: #FFF;}
#subMenu,#subMenu2,#subMenu3{border:2px solid #CCE8FF;text-align:center;}
#subMenu{background:#FFF;}
#subMenu2{background:#EEE;}
#subMenu3{background:#DDD;}
#MenuFoot{width:100%;text-align:center;background:#EEE;border:2px solid #CCE8FF;border-left:none;border-right:none;}
.PageNav{width:100%;background:#FFF;border:1px solid #CCE8FF;border-left:none;border-right:none;padding-top:5px;padding-bottom:5px;}
.Insight{background:#FFF;border:1px solid #306;border-left:none;border-right:none;}
.TextNote{background:#FFF;border:1px solid #EEE;border-left:none;border-right:none;}
.TextNote blockquote{background:#FFF;border:none;}
.NotesTxt{margin-left:5%;margin-right:5%;border:none;}
.TopNote{background:#FFF;border:1px solid #FFF;}
.PostIt td,.PostIt td big{font-family:verdana,sans-serif;}
.PostIt,.PostIt big,.PostIt p,.PostIt center,.PostIt blockquote,.PostIt ul{font-family:'Comic Sans MS',san-serif;color:#000;}
.PostIt{background:#FFC url(/image/PostIt.gif);padding-left:10px;padding-right:10px;}
.PostIt blockquote {background:#FFC;border:1px solid #630;}
.PostIt strong{font-weight:normal;color:#900;}
.PostIt em{background:#FFC;color:#930;}
